{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\loot_tables\\butoi.json",
	"file_type": "loot_table",
	"format_version": 1,
	"file_uuid": "54ef16ba_8c69_446e_acce_0fdd18018dd2",
	"file_version": 5,
	"cache_content": {
		"children": [
			{
				"open": {
					"pools": [
						{
							"rolls": 9,
							"entries": [
								{
									"type": "item",
									"name": "minecraft:barrel"
								}
							]
						}
					],
					"to put the recipe you need to type to the block minecraft:loot then the folder adica loot_tables fix asta apoi/butoi.json logic basicalli minecraft:loot : loot_tables/butoi.json": {}
				},
				"key": "pools",
				"children": [
					{
						"open": [
							{
								"rolls": 9,
								"entries": [
									{
										"type": "item",
										"name": "minecraft:barrel"
									}
								]
							}
						],
						"children": [
							{
								"open": {
									"rolls": 9,
									"entries": [
										{
											"type": "item",
											"name": "minecraft:barrel"
										}
									]
								},
								"data": "9",
								"key": "rolls"
							},
							{
								"open": {
									"rolls": 9,
									"entries": [
										{
											"type": "item",
											"name": "minecraft:barrel"
										}
									]
								},
								"key": "entries",
								"children": [
									{
										"open": [
											{
												"type": "item",
												"name": "minecraft:barrel"
											}
										],
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "minecraft:barrel"
										}
									}
								]
							}
						]
					}
				]
			},
			{
				"key": "to put the recipe you need to type to the block minecraft:loot then the folder adica loot_tables fix asta apoi/butoi.json logic basicalli minecraft:loot : loot_tables/butoi.json",
				"is_minified": true,
				"children": {}
			}
		]
	}
}